at.chipkarte.client.dbas.soap.constants

## Class VorbereitungsqualitaetConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.VorbereitungsqualitaetConstants

-     public class VorbereitungsqualitaetConstants
      extends Object

  Konstanten für den Typ Vorbereitungsqualitaet.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `AUSGEZEICHNET` Konstante für Vorbereitungsqualitaet (ausgezeichnet).
    `static String` | `GUT` Konstante für Vorbereitungsqualitaet (gut).
    `static String` | `MITTELMAESSIG` Konstante für Vorbereitungsqualitaet (mittelmäßig).
    `static String` | `NICHT_AUSREICHEND` Konstante für Vorbereitungsqualitaet (nicht ausreichend).
    `static String` | `SCHLECHT` Konstante für Vorbereitungsqualitaet (schlecht).
    `static String` | `SCHLECHT_NUR_IM_RECHTEN_KOLON` Konstante für Vorbereitungsqualitaet (schlecht nur im rechten Kolon).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `VorbereitungsqualitaetConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### AUSGEZEICHNET

          public static final String AUSGEZEICHNET

      Konstante für Vorbereitungsqualitaet (ausgezeichnet).
      See Also:
        Constant Field Values

    - #### GUT

          public static final String GUT

      Konstante für Vorbereitungsqualitaet (gut).
      See Also:
        Constant Field Values

    - #### MITTELMAESSIG

          public static final String MITTELMAESSIG

      Konstante für Vorbereitungsqualitaet (mittelmäßig).
      See Also:
        Constant Field Values

    - #### SCHLECHT

          public static final String SCHLECHT

      Konstante für Vorbereitungsqualitaet (schlecht).
      See Also:
        Constant Field Values

    - #### NICHT_AUSREICHEND

          public static final String NICHT_AUSREICHEND

      Konstante für Vorbereitungsqualitaet (nicht ausreichend).
      See Also:
        Constant Field Values

    - #### SCHLECHT_NUR_IM_RECHTEN_KOLON

          public static final String SCHLECHT_NUR_IM_RECHTEN_KOLON

      Konstante für Vorbereitungsqualitaet (schlecht nur im rechten Kolon).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### VorbereitungsqualitaetConstants

          public VorbereitungsqualitaetConstants()